body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EAEAEA;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 2px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 4px;
}

.nav_selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 2px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 4px;
}

.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.bigheaders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 6px;
}
a:link {
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #910000;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
.main_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
}
.main_pricetable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 2px 4px;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 6px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 6px;
	line-height: 16px;
}
.main_unspaced {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
}


/* navigation style */
a.navigation:link 		{color: #FFFFFF; text-decoration: none; font-weight: bold;}
a.navigation:visited	{color: #FFFFFF;}
a.navigation:hover 		{text-decoration: underline;}
a.navigation:active 	{color: #FFFF00;}

/*subnav link styles */
a.subnav {font-weight: normal;}
a.subnav:link 	{color: #CC0000;}
a.subnav:visited	{color: #910000;}
a.subnav:hover 	{color: #FFFFFF;}
a.subnav:active 	{color: yellow;}

/*tableleinks styles */
a.tabled:link 	{color: #CC0000;}
a.tabled:visited	{color: #910000;}
a.tabled:hover 	{color: #000000;}
a.tabled:active 	{color: yellow;}

.tablelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 2px;
}
.subnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.nav_selected_spacer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 2px;
	padding-top: 8px;
	padding-bottom: 8px;
}
